Wichtige Ankündigung - Sicherheitslücke in Apache Log4j

Sehr geehrte Kunden.

Wir möchten Sie über die Schwachstelle in "Apache Log4j", die von den zuständigen Behörden bekannt gegeben wurde, bezüglich unserer Softwareprodukte informieren. Wir können bestätigen, dass zum jetzigen Zeitpunkt, keines der unten aufgeführten Softwareprodukte betroffen ist.

Liste der Softwareprodukte, die nicht von der Sicherheitslücke betroffen sind:

•    MCOSMOS
•    MiCAT-Planner
•    StatusMonitor
•    MeasurLink
•    GEARPAK-Express
•    i-Pak
•    GBPAK/GBI/LGBI
•    EASYPAG-PRO
•    ROUNDPAK
•    QVPAK
•    QSPAK/QIPAK,
•    TAGPAK-C/E
•    MeasureReport
•    U-WAVEPAK/-BW/-BM
•    ConditionMonitor
•    FORMTRACEPAK/-AP
•    AVPAK
•    MAFIS Express
•    MSURF
•    DDPAK-QV
•    QV3DPAK